PRODUCT STUDIO
商品画像1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30S
D-Link DGS-3130-30S/SI Switch
SKU: DGS-3130-30S/SI
D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-3130-30S/SI Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
ARP制御
はい
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
イーサーネット経由の電力 Poe サポート
サービス品質 QoS サポート
ルーティング/スイッチング容量
168 Gbit/s
USB 2.0 ポートの数
1
USB 2.0ポートの数
1
BPDU フィルタリング/保護
はい
SSH/SSLサポート
はい
仮想ルーターフォールトトレラントプロトコル Vrrp
はい
通信LEDインジケーター
GTIN EAN UPC
0790069435287,
AC入力周波数
AC入力電圧
Bpdu フィルタリング保護
はい
DoS攻撃防止
はい
Garp VLAN登録プロトコル Gvrp
はい
MIBサポート
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF範囲
487153 Saat
SFPモジュールスロット数
SSH SSLサポート
はい
Sflow
はい
Telnet
はい
VLANサポート
はい
VLAN数
アキス制御サポート
アクセス制御リスト Acl 入力
2048
アクセス制御リスト Acl 出力
512
アドレステーブルサイズ
ウェブベースの管理
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キュー スケジューリング アルゴリズム
SP, WRR+SP, Weighted Round Robin (WRR)
キータイプ
コンタクト層
サイクル保護
はい
システムに追加された日付
2018-11-09
システムイベントログ
はい
ジャンボフレームサポート
スタック可能
はい
ストレージ温度範囲 セルシウス
セキュリティ
CB, cUL, BSMI, CCC
セキュリティアルゴリズムサポート済み
SNMP, SNMPv3, SSH-2, SSL/TLS
ツリープロトコル期間
バックアップ電源
はい
パスワード保護
はい
パッケージの重量
4,47 kg
パッケージキャッシュ
パッケージ奥行き
506 mm
パッケージ幅
388 mm
パッケージ高さ
90 mm
パレットあたりの数量(海上)
96個
パレットあたりの数量(航空)
96個
パレットあたりの段ボール数 海
48個
パレットあたりの段ボール数 空
48個
パレットあたりの総重量(海上)
486 kg
パレットあたりの総重量(航空)
486 kg
パレット幅
120 cm
ファイバーオプティック接続
SFP, SFP+
ファンの数
3 fan(lar)
ブランド
D-Link
ブランド
D-Link
ヘッドオブラインホールブロッキング
はい
マルチキャストサポート
はい
マルチブロードキャスト機能
Denetlenebilir çoklu yayın
ルーティングトランジット容量
ルーティングプロトコル
RIP
互換性のあるシステムHSコード
85176990
仮想LAN機能
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
仮想メモリユニット
32
出版フローコントロール
前進速度
125 Mpps
動作温度範囲
0 - 50 °C
動作湿度範囲
10 - 90%
幅
接続クラスタリング
接続ゲートウェイミラーリング
接続制御リスト ACL
最大消費電力
棚の設置
段ボールあたりの数量
2個
段ボールの幅
19,8 cm
段ボールの純重量
8,94 kg
段ボールの重量
9,75 kg
段ボールの長さ
52,4 cm
深さ
熱放散
281,16 BTU/s
物理外部メモリユニット
9
生産日
行数
8
製品カラー
製品コード
DGS-3130-30S/SI
製品シリーズ
製品名
DGS-3130-30S
製品名
DGS-3130-30S
認証
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
販売された市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
配送ボックスの高さ
42 cm
重量
銅イーサーネットケーブリング技術
長さ
110 cm
電源接続
非動作湿度
香りの保護
はい
騒音レベル
54 dB
高さ
高さ 海
181,5 cm
高さ 空気
181,5 cm
®